.point-marker {
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    position: relative;
    line-height: 0;
    float: left;

    .point-marker-content {
        padding: 0;
    }
}
